<html>
<head>
  <title>DebConf: Debian 10th Birthday Party Coordination Page</title>
  <meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<style type="text/css">
A                       { font-family: arial,helvetica,sans-serif; text-decoration: none; color: blue; }
A:hover         { font-family: arial,helvetica,sans-serif; text-decoration: underline; color: blue;  background-color : yellow;}
A:link          { font-family: arial,helvetica,sans-serif; text-decoration: none; color: blue; }
A:active        { font-family: arial,helvetica,sans-serif; color: red; }
A:visited       { font-family: arial,helvetica,sans-serif; text-decoration: none; color: blue; }

H1                      { font-family: arial,helvetica,sans-serif; font-size: 18pt; font-weight: bold; }
H2                      { font-family: arial,helvetica,sans-serif; font-size: 14pt; font-weight: bold; }
BODY,TD         { font-family: arial,helvetica,sans-serif; font-size: 11pt; }
TH                      { font-family: arial,helvetica,sans-serif; font-size: 11pt; font-weight: bold; }

.articletitle   { font-family: arial,helvetica,sans-serif;
                                        font-size: 11pt;
                                        font-weight: bold;
                                        color: darkred;
                                        background-color : #dddddd;}
.articlelink    { font-family: arial,helvetica,sans-serif;
                                        font-size: 11pt;
                                        font-weight: bold; 
                                        background-color : #dddddd;}
                                        
// define .checkbox class for a tag.
a.checkbox                      { font-family: arial,helvetica,sans-serif; text-decoration: none; color: black; }
a.checkbox:hover        { font-family: arial,helvetica,sans-serif; text-decoration: none; color: black; }
a.checkbox:link         { font-family: arial,helvetica,sans-serif; text-decoration: none; color: black; }
a.checkbox:active       { font-family: arial,helvetica,sans-serif; text-decoration: none; color: black; }
a.checkbox:visited      { font-family: arial,helvetica,sans-serif; text-decoration: none; color: black; }
// define .logout class for a tag.
a.logout                        { font-family: arial,helvetica,sans-serif; font-size: 8pt; text-decoration: none; color: black; }
a.logout:hover          { font-family: arial,helvetica,sans-serif; font-size: 8pt; text-decoration: underline; color: black; }
a.logout:link           { font-family: arial,helvetica,sans-serif; font-size: 8pt; color: black; }
a.logout:active         { font-family: arial,helvetica,sans-serif; font-size: 8pt; color: black; }
a.logout:visited        { font-family: arial,helvetica,sans-serif; font-size: 8pt; color: black; }
div.logout                      { font-family: arial,helvetica,sans-serif; font-size: 8pt; text-decoration: none; color: black; }
// define .selecton class for 'option' tag
selecton                { font-family: arial,helvetica,sans-serif; font-style: italic; color: green;}
// define .selectoff class for 'option' tag
selectoff               { font-family: arial,helvetica,sans-serif; font-style: normal; color: black;}
 body {
  background-color: #BABABA;
 }
 div.c2 {font-weight: bold; text-align: center}
 span.c1 {font-size: 80%}
</style>
</head>

<body topmargin="0" leftmargin="0" marginheight="0" marginwidth="0">
  <table width="100%" cellspacing="0" cellpadding="0" border="0">
    <tr>
      <td background="01-side_bar.gif"><img src="01-side_bar.gif" width="45" height="110"></td>
      <td width="100%" background="00-header_back.gif" valign="top">
        <table width="100%" cellspacing="0" cellpadding="0" border="0">
          <tr>
            <td valign="top"><a href="http://www.debconf.org/"><img src=
            "02-deb_header.gif" width="497" height="94" border=
            "0"></a></td>

			<!--
			<td valign="bottom" align="right">
              <table cellspacing="2" cellpadding="2" border="0">
                <tr>
                  <td><span class="c1">Wed Mar 9, 2005</span></td>
                </tr>
              </table>
            </td>
			-->

            <td align="right"><img src="03-header_end.gif" width="2" height="94" border="0"></td>
          </tr>

          <tr>
            <td colspan="3" background="01-back.gif"><a href=
            "http://www.debconf.org/"><img src="01-logo.gif" width=
            "130" height="16" border="0"></a></td>
          </tr>
        </table>
      </td>

      <td background="01-side_bar.gif"><img src=
      "01-side_bar.gif" width="45" height="110"></td>
    </tr>
  </table>

  <table width="100%" cellspacing="0" cellpadding="0" border="0">
    <tr>
      <td bgcolor="#FFFFFF"><img src="11-white_spacer.gif" width="45"
      height="1"></td>

      <td width="100%" valign="top">
        <table width="100%" cellspacing="0" cellpadding="0" border="0">
          <tr>
            <td valign="top" background="12-menu_back.gif">
              <table cellspacing="0" cellpadding="0" border="0">
                <tr>
                  <td><a href="http://www.debconf.org/"><img src=
                  "12-logo_bottom.gif" width="130" height="32"
                  border="0"></a></td>
                </tr>

                <tr>
                  <td align="center">
                    <table cellspacing="0" cellpadding="0" border="0">
                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>
<!--
                      <tr>
                        <td><b><a href="http://www.debconf.org/">DebConf Home</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/debconf5/">Debconf5</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width="118"
                        height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/miniconf4/">Miniconf4</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width="118"
                        height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/debconf4/">Debconf4</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width="118"
                        height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/miniconf3/">Miniconf3</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width="118"
                        height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/debconf3/">Debconf3</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width="118"
                        height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/lca2003/">DMC@LCA2003</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width="118"
                        height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/calendar/">Event
                        Calendar</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/gallery/">Photo Gallery</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/10years/">10th Birthday</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/usergroups/">User
                        Groups</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="http://www.debconf.org/links/">Links</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><b><a href="mailto:webmaster@debconf.org">Contact</a></b></td>
                      </tr>

                      <tr>
                        <td><img src="12-divider.gif" width=
                        "118&quot;" height="7"></td>
                      </tr>

                      <tr>
                        <td><img src="12-gap.gif" width="118" height=
                        "20"></td>
                      </tr>
	 -->
                    </table>
                  </td>
                </tr>
              </table>
            </td>

            <td width="100%" valign="top" bgcolor="#FFFFFF">
              <table width="100%" cellspacing="4" cellpadding="0" border="0">
                <tr>
                  <td>
                    <h1>Debian Hits Double Digits on August 16th 2003!</h1>
<!--
                    <p>There has been a lot of disjointed talk about how to celebrate Debian's 10th
                    birthday, so Debconf.org is running this page as a place to coordinate the
                    various parties etc that are bound to be organised. If you have any info for
                    this page, please <a href="mailto:webmaster@debconf.org">email webmaster</a>.</p>
-->
                    <ul>
                      <li>Anand Kumria had the cool idea of creating some 10th birthday
                      merchandise. At the moment he's planning to do some mugs and some bags, but
                      it'll depend on what sort of demand there is. If you're interested, <a href=
                      "mailto:akumria@debian.org">send him an email</a> for more info.</li>

                      <li>Debian gear can also be bought at <a href=
                      "http://openstuff.net/">openstuff.net</a> - thanks to Henrion Benjamin for
                      pointing that one out to me!</li>

                      <li>Rob 'robster' Bradford has created an IRC channel called '#debian-party'
                      on OFTC. Go there to join the fun!</li>

                      <li>Don't forget to take a camera if you're attending a party, once this is
                      all over I'd like to stick up a photo gallery.</li>
                    </ul><!--
<p><center><b>Only
-571 days,
-19 hours,
-45 minutes,
-33 seconds
to go!</b></center></p>
-->

                    <div class="c2">
                      Happy Birthday Debian!
                    </div>

                    <p>| <a href="#Australia">Australia</a> | <a href="#Austria">Austria</a> |
                    <a href="#Belarus">Belarus</a> | <a href="#Belgium">Belgium</a> | <a href=
                    "#Brazil">Brazil</a> | <a href="#Bulgaria">Bulgaria</a> | <a href=
                    "#Canada">Canada</a> | <a href="#Chile">Chile</a> | <a href=
                    "#Colombia">Colombia</a> | <a href="#CzechRebublic">Czech Rebublic</a> |
                    <a href="#ElSalvador">El Salvador</a> | <a href="#Finland">Finland</a> |
                    <a href="#Germany">Germany</a> | <a href="#Hungary">Hungary</a> | <a href=
                    "#Italy">Italy</a> | <a href="#Indonesia">Indonesia</a> | <a href=
                    "#Japan">Japan</a> | <a href="#Lithuania">Lithuania</a> | <a href=
                    "#Mexico">Mexico</a> | <a href="#Netherlands">Netherlands</a> | <a href=
                    "#Peru">Peru</a> | <a href="#Philippines">Philippines</a> | <a href=
                    "#Poland">Poland</a> | <a href="#Portugal">Portugal</a> | <a href=
                    "#Russia">Russia</a> | <a href="#Slovakia">Slovakia</a> | <a href=
                    "#Spain">Spain</a> | <a href="#Sweden">Sweden</a> | <a href=
                    "#Switzerland">Switzerland</a> | <a href="#Taiwan">Taiwan</a> | <a href=
                    "#UnitedKingdom">United Kingdom</a> | <a href="#UnitedStates">United States</a>
                    | <a href="#Venezuela">Venezuela</a> |</p><!-- Australia -->
                    <a name="Australia"></a>
                    <hr>

                    <h2>Australia</h2><b>Adelaide</b><br>
                    What: Possibly a late party at <a href=
                    "http://lca2004.linux.org.au/">LCA2004</a>?<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: To be decided<br>

                    <p><b>Melbourne</b><br>
                    What: Dinner<br>
                    Where: <a href="http://www.mexicalirose.com.au/">Mexicali Rose</a> Mexican
                    restaurant, 103 Swan St Richmond<br>
                    When: Saturday 16th August, 6pm<br>
                    Info: Contact <a href="mailto:jon@ivt.com.au">jon@ivt.com.au</a> for more info.
                    On the day, you can get me (Jonathan) on 0438 516 600<br></p>

                    <p><b>Sydney</b><br>
                    What: Dinner celebration<br>
                    Where: <a href="http://www.thejetty.com.au/">The Jetty</a>, King Street
                    Wharf<br>
                    When: Wednesday 20th August<br>
                    Info: Contact <a href="mailto:dopey@debian.org">Matt Hope</a> for more info<br>
                    <!-- Austria -->
                     <a name="Austria"></a></p>
                    <hr>

                    <h2>Austria</h2>

                    <p><b>Salzburg</b><br>
                    What: Drinks at a beer garden<br>
                    Where: Beer Garden, Guter Hirte, Bahnhofstr. 1, Salzburg (10min to walk from
                    main railroad station)<br>
                    When: Sat, 16.08.2003 18:00<br>
                    Info: Email <a href="mailto:dune@horus.com">Thomas Freina</a> for more info<br>
                    <!-- Belarus -->
                     <a name="Belarus"></a></p>
                    <hr>

                    <h2>Belarus</h2>

                    <p><b>Minsk</b><br>
                    What: Presentation and press-conference on Debian and Free Software<br>
                    Where: most likely, BGUIR (Belarussian State University of Computer Science and
                    Electronics)<br>
                    When: 16th August 15:00<br>
                    Info: See <a href=
                    "http://mlug.linux.by/cgi-bin/index.cgi?Debian10YearsBirthsday">mlug.linux.by/cgi-bin/index.cgi?Debian10YearsBirthsday</a>
                    or email <a href="mailto:vssk@tut.by">vssk</a> for more info<br>
                    <!-- Belgium -->
                     <a name="Belgium"></a></p>
                    <hr>

                    <h2>Belgium</h2>

                    <p><b>Liege</b><br>
                    What: Food, Beer, Fun and a Key Signing Party, combined with a popular party in
                    <a href="http://membres.lycos.fr/risack/outremeuse.html">Outrmeuse</a><br>
                    Where: To be decided (meeting points should be the <a href=
                    "http://www.laj.be/html/fr/auberges/liege/aubergesliege_01.htm">Simenon
                    Hostel</a> or the <a href="http://www.fede-ulg.org/">Fede</a><br>
                    When: August 15th, 2003 - 19:00-21:00 (key signing party) and later<br>
                    Info: See the <a href="http://www.bxlug.be/debian-10-ans">event page</a> and
                    the <a href="http://lln.udev.org/act/debian10">key signing party page</a>.
                    Email <a href="mailto:fpeters@debian.org">Frederic Peters</a>, <a href=
                    "mailto:bh@udev.org">Benjamin Henrion</a>, <a href=
                    "mailto:rr@lilit.be">Reginald Ratz</a>, or <a href=
                    "mailto:jeanetienne@poirrier.be">Jean-Etienne Poirrier</a> for more info<br>
                    <!-- Brazil -->
                     <a name="Brazil"></a></p>
                    <hr>

                    <h2>Brazil</h2>

                    <p><b>Bahia</b><br>
                    What: Night Party (Food, Beer, Fun!)<br>
                    Where: in the "Farol da Barra" Salavador<br>
                    When: Saturday 16th August, 6pm<br>
                    Info: Contact <a href="mailto:aurium@resit.ca">Aurium Hope</a> for more
                    info<br></p>

                    <p><br>
                    What: Pizza at Pizzaria Monte Bello<br>
                    Where: Campinas - Av. J&#250;lio de Mesquita, 788 Cambui<br>
                    When: 15th August<br>
                    Info: Contact <a href="mailto:michelle@cipsga.org.br">Michelle Ribeiro</a> for
                    more info<br></p>

                    <p><b>Rio Grande do Sul</b><br>
                    What: Gaucho's Barbecue (AKA Churrasco)<br>
                    Where: in "Churrascaria Princesa Isabel", Porto Alegre<br>
                    When: Saturday 16th August, 20:30<br>
                    Info: Contact <a href="mailto:spectra@debian.org">spectra@debian.org</a><br>
                    <!-- Bulgaria -->
                     <a name="Bulgaria"></a></p>
                    <hr>

                    <h2>Bulgaria</h2>

                    <p><b>Sofia</b><br>
                    What: 10 years Debian GNU/Linux party,beer,cake,keysigning,debian-help,good
                    music ;-)<br>
                    Where: Helloween bar, Student city, Sofia<br>
                    When: 21.00h<br>
                    Info: <a href="http://debian.gabrovo.com/">debian.gabrovo.com</a> or Plamen
                    Tonev (micro@fadata.bg) for more info<br>
                    <!-- Canada -->
                     <a name="Canada"></a></p>
                    <hr>

                    <h2>Canada</h2>

                    <p><b>Halifax, Nova Scotia</b><br>
                    What : BBQ, VAX and Beer<br>
                    Where : Eghetto<br>
                    When : Saturday 16th, 2003 17:00-<br>
                    Info : See <a href=
                    "http://www.eghetto.ca/~rewt/happy-debian-day.html">www.eghetto.ca/~rewt/happy-debian-day.html</a><br>
                    </p>

                    <p><b>Ottawa, Ontario</b><br>
                    What: Food, Beer, Keysigning<br>
                    Where: See the Wiki<br>
                    When: Saturday, August 16th, 2003 - evening<br>
                    Info: See <a href="http://oclug.on.ca/wiki/index.php/DebianBirthday">the
                    wiki</a><br></p>

                    <p><b>Waterloo, Ontario</b><br>
                    What: Beer<br>
                    Where: 249 CedarBrae Ave, Unit #20<br>
                    When: August 16th, 2003 - 8pm<br>
                    Info: Email <a href="mailto:ja2morri@student.math.uwaterloo.ca">James A.
                    Morrison</a> for more info, or see <a href=
                    "http://www.nongnu.org/thug/events.html">the event page</a><br></p>

                    <p><b>Beauceville, Qu&#233;bec</b><br>
                    What: To be decided<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: Email <a href="mailto:michael.lessard@cegonhatech.com">Michael
                    Lessard</a> for more info<br></p>

                    <p><b>Montreal, Qu&#233;bec</b><br>
                    What: Beer and pool<br>
                    Where: Bacci St-Denis, 4205 Saint-Denis<br>
                    When: Saturday, August 16th, 2003 - 14h00<br>
                    Info: Email Vincent Brousseau for more info<br>
                    <!-- Chile -->
                     <a name="Chile"></a></p>
                    <hr>

                    <h2>Chile</h2>

                    <p><b>Santiago</b><br>
                    What: Beer<br>
                    Where: Pub "El Obelisco", near Plaza Italia,<br>
                    When: 20:30, Saturday.<br>
                    Info : <a href="mailto:info@tux.cl">info@tux.cl</a><br></p>

                    <p><b>Valparaiso</b><br>
                    What: Beer<br>
                    Where: Pub "La Torre", at Avenida Brasil and San Ignacio,<br>
                    When: 21:00, Saturday<br>
                    Info : <a href="mailto:info@tux.cl">info@tux.cl</a><br>
                    <!-- Colombia -->
                     <a name="Colombia"></a></p>
                    <hr>

                    <h2>Colombia</h2>

                    <p><b>Bogota</b><br>
                    What: Food, Beer and Fun<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: Email <a href="mailto:diego@express.net.co">diego@express.net.co</a> for
                    more info.<br>
                    <!-- CzechRepublic -->
                     <a name="CzechRepublic"></a></p>
                    <hr>

                    <h2>Czech Republic</h2>

                    <p><b>Brno</b><br>
                    What: Small celebration<br>
                    Where: Brno, location to be decided<br>
                    When: August 16th, 2003 - 18:00<br>
                    Info: Email <a href="mailto:skim@psi.cz">Michal Spacek</a> for more info or see
                    the <a href="http://www.penguin.cz/~skim/10deb">coordination page</a><br></p>

                    <p><b>Prague</b><br>
                    What: Small celebration<br>
                    Where: Club no. 10, student dormitories @ <a href=
                    "http://www.sh.cvut.cz/">Silicon Hill</a><br>
                    When: August 16th, 2003 - 19:00<br>
                    Info: Email <a href="mailto:misko@sh.cvut.cz">Michal Medvecky</a> for more
                    info<br>
                    <!-- ElSalvador -->
                     <a name="ElSalvador"></a></p>
                    <hr>

                    <h2>El Salvador</h2>

                    <p><b>San Salvador</b><br>
                    What: Meeting - Debian Presentation - Nightly Beach/Lake (To be decided) party
                    with food and drink<br>
                    Where: Instituto T&#233;cnico Ricaldone<br>
                    When: 16 Aug 2003, 13:00<br>
                    Info: See <a href="http://debian-sv.tk/">debian-sv.tk</a> for more info<br>
                    <!-- Finland -->
                     <a name="Finland"></a></p>
                    <hr>

                    <h2>Finland</h2>

                    <p><b>Helsinki</b><br>
                    What: To be decided<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: Email <a href="mailto:czr@iohazard.tts.fi">Aleksandr Koltsoff</a> for
                    more info<br></p>

                    <p><b>Turku</b><br>
                    What: Meeting in a restaurant<br>
                    Where: Panimoravintola Koulu<br>
                    When: 16 Aug 2003, 18:00-20:30<br>
                    Info: See the <a href=
                    "http://www.linux-aktivaattori.org/twiki/bin/view/Bazaar/DebianBirthdayTurku2003">
                    event page</a> for more info<br>
                    <!-- Germany -->
                     <a name="Germany"></a></p>
                    <hr>

                    <h2>Germany</h2>

                    <p><b>Berlin</b><br>
                    What: Party outside<br>
                    Where: <a href="http://www.old-emerald-isle.de/">the old emerald isle</a>,
                    Berlin Kreuzberg, Erkelenzdamm<br>
                    When: 16.08.2003, 17:00 Uhr<br>
                    Info: See <a href="http://buug.de/deb10/">buug.de/deb10/</a> for more
                    info<br></p>

                    <p><b>Berlin</b><br>
                    What: Debian birthday Installation and Barbecue party<br>
                    Where: Berlin-Mitte, <a href=
                    "http://www.kulturfabrik-moabit.de/">Kulturfabrik-Moabit</a><br>
                    When: 16.08.2003, 14:00 Uhr<br>
                    Info: See <a href="http://www.belug.de/">www.belug.de</a> for more info<br></p>

                    <p><b>Bonn</b><br>
                    What: Barbecue and party<br>
                    Where: Netzladen (<a href=
                    "http://www.netzladen.org/">www.netzladen.org</a>)<br>
                    When: August 16th - 4pm for BBQ, then party afterwards<br>
                    Info: See <a href="http://www.luusa.org/">www.luusa.org</a> for more
                    info<br></p>

                    <p><b>Hamburg</b><br>
                    What: Barbecue party<br>
                    Where: please contact organiser<br>
                    When: August 17th(!)<br>
                    Info: See <a href="http://www.hhlug.de/">www.hhlug.de</a> for more info<br></p>

                    <p><b>Karlsruhe</b><br>
                    What: Debian GNU/Geburtstagparty with non-free but cheap beer ;-)<br>
                    Where: <a href="http://www.entropia.de/cms/view/Wir/AnFahrt">Chaos Computer
                    Club Karlsruhe/Entropia e.V</a><br>
                    When: Saturday 20:00<br>
                    Info: See <a href=
                    "http://www.entropia.de/cms/view/Termine/LinuxInstallParty">www.entropia.de/cms/view/Termine/LinuxInstallParty</a>
                    for more info<br></p>

                    <p><b>Middle Germany</b><br>
                    What: Debian birthday party<br>
                    Where: Wallenrod, Hessen<br>
                    When: August 16th-17th<br>
                    Info: See <a href=
                    "http://www.infodrom.org/Debian/party/">www.infodrom.org/Debian/party</a> for
                    more info.<br>
                    <!-- Hungary -->
                     <a name="Hungary"></a></p>
                    <hr>

                    <h2>Hungary</h2>

                    <p><b>Budapest</b><br>
                    What: 3-day Hungarian DDTP, discussions, party<br>
                    Where: Budapest Technical Universoty, Schonherz Zoltan Kollegium
                    (Dormitory)<br>
                    When: August 15 18:00 - 17th 13.00<br>
                    Info: See <a href=
                    "http://debian.linux.hu/debian-x/">debian.linux.hu/debian-x/</a> (English info
                    and details very soon)<br>
                    <!-- Italy -->
                     <a name="Italy"></a></p>
                    <hr>

                    <h2>Italy</h2>

                    <p><b>Bolzano</b><br>
                    What: Meeting in restaurant<br>
                    Where: Bolzano, restaurant "La Muraglia Cinese"<br>
                    When: Thursday, August 14th, 8:00pm<br>
                    Info: <a href="http://www.lugbz.org/">www.lugbz.org</a><br></p>

                    <p><b>Mozzanella</b><br>
                    What: Probably the smallest of all Debian parties, the village has a population
                    of 15 and has exactly 1 Debian machine, so it'll be Danny Ayers celebrating
                    Debian while the other 14 celebrate San Rocco's Day ;-)<br>
                    Where: Wherever Danny happens to go<br>
                    When: Whenever Danny feels like it<br>
                    Info: Ask <a href="http://dannyayers.com/">Danny</a><br>
                    <!-- Indonesia -->
                     <a name="Indonesia"></a></p>
                    <hr>

                    <h2>Indonesia</h2>

                    <p><br>
                    What: Dinner<br>
                    Where: To be decided<br>
                    When: 16 Aug 2003, 19:00 WIB<br>
                    Info: Email <a href="mailto:ik@indika.net.id">Indra Kusuma</a> for more
                    info.<br>
                    <!-- Japan -->
                     <a name="Japan"></a></p>
                    <hr>

                    <h2>Japan</h2>

                    <p><b>Shinjuku</b><br>
                    What: Shinjuku B. O. F.<br>
                    Where: Shinjuku <a href="http://10th.debian.or.jp/place.html">LOFT
                    PLUSONE</a><br>
                    When: 16 Aug 2003, 0:00-5:00 (This is really early morning!)<br>
                    Info: See <a href=
                    "http://10th.debian.or.jp/event.html.en">10th.debian.or.jp/event.html.en</a><br>
                    </p>

                    <p><b>Tokyo</b><br>
                    What: To be decided<br>
                    Where: To be decided<br>
                    When: Midnight, August 15th<br>
                    Info: See the <a href="http://www.debian.or.jp/">Debian JP Project</a>. Info
                    URL to be advised.<br>
                    <!-- Lithuania -->
                     <a name="Lithuania"></a></p>
                    <hr>

                    <h2>Lithuania</h2>

                    <p><b>Galera</b><br>
                    What: Beer and songs (among other things)<br>
                    Where: Kaunas, Galera (Kumeliu g.6)<br>
                    When: 08.16 18:00<br>
                    Info: <a href="mailto:paulius@pit.ktu.lt">paulius@pit.ktu.lt</a><br>
                    <!-- Mexico -->
                     <a name="Mexico"></a></p>
                    <hr>

                    <h2>Mexico</h2>

                    <p><b>Mexico City</b><br>
                    What: Steak, beer and geeks<br>
                    Where: j0rd1's place<br>
                    When: Saturday 16<br>
                    Info: <a href="mailto:jordi@debianmexico.org">jordi@debianmexico.org</a>, or
                    <a href="http://www.debianmexico.org/">www.debianmexico.org</a><br>
                    <!-- Netherlands -->
                     <a name="Netherlands"></a></p>
                    <hr>

                    <h2>Netherlands</h2>

                    <p><b>Amsterdam</b><br>
                    What: party, free drinks (yes, that includes beer), free WiFi. Sponsored by
                    Lunatech Research and Waag Society.<br>
                    Where: <a href="http://www.waag.org/">Waag Society</a>, Theatrum Anatomicum<br>
                    When: August 16, 20:00<br>
                    Info: Email <a href="mailto:wichert@wiggy.net">Wichert Akkerman</a> for more
                    info<br>
                    <!-- Peru -->
                     <a name="Peru"></a></p>
                    <hr>

                    <h2>Peru</h2>

                    <p><b>Lima</b><br>
                    What: Beers and beers, food and fun! :)<br>
                    Where: To be decided, will announce by July 30th<br>
                    When: August 16th, in the evening<br>
                    Info: Email <a href="mailto:rudy@kernel-panik.org">Rudy Godoy</a> for more
                    info<br>
                    <!-- Philippines -->
                     <a name="Philippines"></a></p>
                    <hr>

                    <h2>Philippines</h2>

                    <p><b>Metro Manila</b><br>
                    What: Debian Party / EB<br>
                    Where: Serg's Cafe (EDSA Shangri-La, ground floor, facing EDSA)<br>
                    When: August 16th, 2003 Saturday at 4:30 PM<br>
                    Info: Email <a href="mailto:sacha@free.net.ph">Sacha</a> for more info<br>
                    <!-- Poland -->
                     <a name="Poland"></a></p>
                    <hr>

                    <h2>Poland</h2>

                    <p><b>Grzybowo</b><br>
                    What: #debian.pl irc-party combined with celebration of the anniversary. The
                    party is going to include grill, beer and social get-together.<br>
                    Where: Grzybowo near Kolobrzeg<br>
                    When: 15th till 18th of August<br>
                    Info: Email <a href="mailto:warden@debian.black.pl">Radoslaw Antoniuk</a> for
                    more info<br>
                    <!-- Portugal -->
                     <a name="Portugal"></a></p>
                    <hr>

                    <h2>Portugal</h2>

                    <p><b>Lisbon</b><br>
                    What: Food, Beer and Fun<br>
                    Where: To be decided<br>
                    When: 16 Aug 2003, 20:00<br>
                    Info: Email <a href="mailto:joao@silvaneves.org">Jo&#227;o Miguel Neves</a> for
                    more info.<br>
                    <!-- Russia -->
                     <a name="Russia"></a></p>
                    <hr>

                    <h2>Russia</h2>

                    <p><b>Stary Oskol</b><br>
                    What: Beer, Fishing<br>
                    Where: To be decided<br>
                    When: August 16<br>
                    Info: Email <a href="mailto:alex@fssg.st-oskol.ru">Alexander Danilov</a> for
                    more info<br>
                    <!-- Slovakia -->
                     <a name="Slovakia"></a></p>
                    <hr>

                    <h2>Slovakia</h2>

                    <p><br>
                    What: Kofola and/or beer party, small celebration<br>
                    Where: Murik / Lunik 8<br>
                    When: To be decided<br>
                    Info: #intrak at irc servers: alfa.intrak.tuke.sk (local) or irc.hysteria.sk
                    for more info, or email <a href="mailto:bona@intrak.sk">Patrik
                    Bona</a>.<br></p>

                    <p><b>Tajov</b><br>
                    What: Walking and hiking this day<br>
                    Where: To be decided<br>
                    When: When it gets dark<br>
                    Info: <a href="http://linuxbierwanderung.org/">linuxbierwanderung.org</a> or
                    email <a href="mailto:lbw2003@egino.de">lbw2003@egino.de</a>.<br>
                    <!-- Spain -->
                     <a name="Spain"></a></p>
                    <hr>

                    <h2>Spain</h2>

                    <p><b>Madrid</b><br>
                    What: Dinner<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: Email <a href="mailto:krivov@hotmail.com">Sergei Krivov</a> for more
                    info.<br></p>

                    <p><b>Palma de Mallorca</b><br>
                    What: Nightly beach party with food and drink<br>
                    Where: To be decided<br>
                    When: 16th August night<br>
                    Info: See <a href=
                    "http://bulmalug.net/link/?l1131">http://bulmalug.net/link/?l1131</a> for more
                    info, more information soon on the lug's web<br>
                    <!-- Sweden -->
                     <a name="Sweden"></a></p>
                    <hr>

                    <h2>Sweden</h2>

                    <p><b>Karlstad</b><br>
                    What: A barbeque party with Karlstad Unix Association (KUF).<br>
                    Where: Borgm&#228;sterholmen<br>
                    When: Aug 16th, 2003 - 18:00<br>
                    Info: See <a href="http://www.karlstadunix.nu/">KUF</a> for more
                    information<br></p>

                    <p><b>Stockholm</b><br>
                    What: depends on interest (probably birthday cake/keysigning/dinner)<br>
                    Where: Stockholm, exact location yet to be decided<br>
                    When: depends on interest (August 16th, of course)<br>
                    Info: email <a href="mailto:tao@debian.org">tao@debian.org</a> for more
                    information<br></p>

                    <p><br>
                    What: Birthday cake<br>
                    Where: At maswan's place in Umea (Alvans vag 72)<br>
                    When: 17-19<br>
                    Info: Contact <a href="mailto:maswan@acc.umu.se">maswan@acc.umu.se</a> for
                    directions :)<br>
                    <!-- Switzerland -->
                     <a name="Switzerland"></a></p>
                    <hr>

                    <h2>Switzerland</h2>

                    <p><b>Zurich</b><br>
                    What: Champagne and beer, discussions, great view<br>
                    Where: Toni Areal, 7th floor (rooftop), Foerrlibuckstrasse 109, Zurich<br>
                    When: August 16th, 19:30<br>
                    Info: See <a href="http://www.etoy.com/debian">www.etoy.com/debian</a> for more
                    info<br>
                    <!-- Taiwan -->
                     <a name="Taiwan"></a></p>
                    <hr>

                    <h2>Taiwan</h2>

                    <p><b>Taipei</b><br>
                    What: Coffee, Fun and a Key Signing Party, Taiwan Linux User Group Meeting<br>
                    Where: CoffeeLab - 2F., No. 125, Sec. 1, Hsin-Shen South Rd., Taipei<br>
                    When: Sat 16 Aug 2003 13:00-17:00<br>
                    Info: See <a href=
                    "http://wiki.debian.org.tw/DebianBirthdayParty">wiki.debian.org.tw/DebianBirthdayPart</a><br>

                    <!-- UnitedKingdom -->
                     <a name="UnitedKingdom"></a></p>
                    <hr>

                    <h2>United Kingdom</h2>

                    <p><b>Cambridge</b><br>
                    What: PubKeysigningBarbecueInebriationSleepHangoutMovie (in that order)<br>
                    Where: Steve McIntyre's house and assorted surrounding locations<br>
                    When: Saturday 16th August - next day<br>
                    Info: See <a href=
                    "http://the.earth.li/~huggie/cgi-bin/moin/Debian10thBirthday">the Wiki</a> for
                    details<br>
                    <!-- UnitedStates -->
                     <a name="UnitedStates"></a></p>
                    <hr>

                    <h2>United States</h2><b>Anchorage, Alaska</b><br>
                    What: Social get-together<br>
                    Where: 9 Star<br>
                    When: August 15th, 7-10pm (usual Friday times 6:30-11 still in effect)<br>
                    Info: See the <a href="http://www.aklug.org/">Alaska Linux Users Group site</a>
                    or email <a href="mailto:rpelz@arctic.net">Bob Pelz</a><br>

                    <p><b>Atlanta</b><br>
                    What: Social get-together and GPG keysigning. Please bring your key fingerprint
                    and 2 IDs if you want to do the signing.<br>
                    Where: Manuel's Tavern<br>
                    When: Saturday 16th August, 18:00 - whenever<br>
                    Info: Email <a href="mailto:dank@suburbanjihad.net">Nick Black</a> for more
                    info<br></p>

                    <p><b>Chicago</b><br>
                    What: Combined PGP keysigning and 10th birthday party<br>
                    Where: Rock Bottom Brewery at Grand and State<br>
                    When: 2pm, Saturday 16th August<br>
                    Info: See <a href=
                    "http://linux.depaul.edu/archive/depaul-lug/2003-06/msg00093.html">John
                    Kristoff's proposal</a> for more info<br></p>

                    <p><b>Kansas City</b><br>
                    What: To be decided<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: Contact <a href="mailto:captbunzo@squirrelmail.org">Paul Thompson</a> for
                    more info<br></p>

                    <p><b>Las Vegas</b><br>
                    What: To be decided<br>
                    Where: To be decided<br>
                    When: To be decided<br>
                    Info: Contact <a href="mailto:chris@louden.com">Chris Louden</a> for more
                    info<br>
                    <!--
<p><b>Memphis</b><br>
What: To be decided<br>
Where: To be decided<br>
When: To be decided<br>
Info: Contact <a href="mailto:wturkal@cbu.edu">Warren Turkal</a> for more info<br>
--></p>

                    <p><b>Minneapolis/St. Paul</b><br>
                    What: Drinking, eating, talking, etc. GPG keysigning if anyone wants to.<br>
                    Where: Brit's Pub, Downtown Minneapolis on Nicollet Mall<br>
                    When: Meet at 6pm<br>
                    Info: See <a href=
                    "http://www.ringworld.org/cgi-bin/mailman/listinfo/debian-party-2003">Call for
                    interest</a> or mail <a href="mailto:dieman@ringworld.org">Scott
                    Dier</a><br></p>

                    <p><b>New York (Canton)</b><br>
                    What: Social get together, Dinner, Presentation as per interest<br>
                    Where: TBA, as per interest<br>
                    When: Saturday August 16th, time TBA<br>
                    Info: Contact <a href="mailto:justinpryzby@users.sourceforge.net">Justin
                    Pryzb</a> for more info<br></p>

                    <p><b>Tempe</b><br>
                    What: Celebration<br>
                    Where: GNU/Linux Stammtisch at Bandersnatch<br>
                    When: 19th, 19:00<br>
                    Info: Contact <a href=
                    "mailto:contact@PLUG.phoenix.az.us">contact@PLUG.phoenix.az.us</a> or see
                    <a href="http://plug.phoenix.az.us/">PLUG.phoenix.az.us</a>for more
                    info<br></p>

                    <p><b>Portland</b><br>
                    What: Keysigning and get-together<br>
                    Where: McMenammin's T&amp;P, 1716 NW 23rd Ave<br>
                    When: Aug 30, 7PM<br>
                    Info: See <a href="http://ursine.ca/~baloo/">ursine.ca/~baloo/</a> for more
                    info<br></p>

                    <p><b>Purdue</b><br>
                    What: Debian 10 Year Birthday Celebration<br>
                    Where: Jake's Roadhouse on top of Chauncy Hill in West Lafayette, Indiana<br>
                    When: 6:30pm August 16th, 2003<br>
                    Info: Contact <a href=
                    "mailto:plug-officers@plug.purdue.org">plug-officers@plug.purdue.org</a> for
                    more info<br></p>

                    <p><b>San Francisco Bay Area</b><br>
                    What: To be decided<br>
                    Where: Triple Rock<br>
                    When: To be decided<br>
                    Info: See <a href="http://bad.debian.net/list/2003-June/002065.html">Call for
                    interest</a><br></p>

                    <p><b>Seattle</b><br>
                    What: Barbeque in a park<br>
                    Where: Alki Beach Park, tables #13 and #14 (which are reserved for Debian that
                    afternoon)<br>
                    When: Saturday August 16th, 1pm-&gt;br&gt; Info: See <a href=
                    "http://mako.yukidoke.org/debian_10th/">mako.yukidoke.org/debian_10th/</a> for
                    more info, or email <a href="mailto:mako@debian.org">Benj. Mako
                    Hill</a>.<br></p>

                    <p><b>West Lafayette, Indiana</b><br>
                    What: Celebration of Debian's 10th Birthday. Ian Murdock will be there! What
                    could be more appropriate than celebrating the birth of Debian, at the
                    birthplace of Debian, with one of the fathers of Debian?<br>
                    When: Sat August 16th 6:30pm EST (2330 UTC)<br>
                    Where: Jake's at Chauncey Hill (135 S Chauncey Ave, West Lafayette, Indiana) -
                    The birthplace of the Debian Project<br>
                    Info: Contact the <a href="mailto:plug-officers@plug.purdue.org">PLUG
                    Officers</a> to RSVP<br>
                    <!-- Venezuela -->
                     <a name="Venezuela"></a></p>
                    <hr>

                    <h2>Venezuela</h2>

                    <p><b>Caracas</b><br>
                    What: Beer<br>
                    Where: To be decided<br>
                    When: To be decided, but possibly the 16th.<br>
                    Info: Contact <a href="mailto:ely@bloquerojo.sytes.net">Ely
                    Alvarado</a><br></p>
                  </td>
                </tr>
              </table>
            </td>

            <td background="13-vert_line.gif"><img src=
            "13-vert_line.gif" width="1" height="18"></td>

            <td bgcolor="#FFFFFF" width="45"><img src=
            "11-white_spacer.gif" width="45" height="1"></td>
          </tr>
        </table>
      </td>

      <td bgcolor="#FFFFFF"><img src="11-white_spacer.gif" width="45"
      height="1"></td>
    </tr>
  </table>

  <table width="100%" cellspacing="0" cellpadding="0" border="0">
    <tr>
      <td background="21-bottom_back.gif">
        <table width="100%" cellspacing="0" cellpadding="0" border="0">
          <tr>
            <td><img src="21-bottom_back.gif" width="45" height=
            "25"></td>

            <td width="100%">
              <table cellspacing="0" cellpadding="0" border="0">
                <tr>
                  <td><b>&#169; Copyright DebConf 2002,2006</b></td>

                  <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>

<!--                  <td><b>Terms of Use / Privacy Policy</b></td>-->
                </tr>
              </table>
            </td>

            <td></td>

<!--            <td align="right"><a href="http://www.ivt.com.au/"><img src=
            "22-powered.gif" width="114" height="25" border=
            "0"></a></td>
-->
            <td><img src="21-bottom_back.gif" width="45" height=
            "25"></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>
</html>
